/*core structure*/
.box-shadow {
	background:#fff;
}
#content h2 {
	min-height:16px;
}
.container-shadow * {
	filter:none !important;
}
#header-wrap #header-top #fast-search input[type="text"] {
	padding-top:5px;
	height: 20px;
}
/*menu*/

/*tabs*/

/*header search*/

/*home*/
body.home #content #bottom .block > div h1 {
	height:20px;
}
body.home #content #bottom .block #quick-search .submit {
	margin-left:10px;
}
/*listings*/
body.listings #content .sel-box {
	z-index:10;
	filter:none;
}
body.listings #content #refine-search input.refine_btn {
	margin-top:-1px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#ffffff'); /* for IE */
}
body.listings #content .tab-container #save-search {
	margin:16px 2px 0 0;
	padding-bottom:4px;
	border-bottom:1px solid #9097a9;
}
body.listings #content .listing-nav-ordering .found {
	line-height:normal;
}
body.listings #content .galleryview>ul>li{
	height:185px;
	margin-bottom:0;
}
/*details*/
body.details #content #left #agent-contact form input[type="text"] {
	width:245px;
}
body.details #content #left #agent-contact form textarea {
	width:245px;
}
body.details #content .tools {
	width: 515px;
	padding-bottom:3px;
	border-bottom:1px solid #9097a9;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}
/*fancyforms*/
body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width:275px;
}
body.fancyforms #fancyforms p, #fancyforms p {
	margin-bottom:0;
}
/*calculator*/
body.calculator .tab-container .tab-content.stamp-duty form div label, body.calculator .tab-container .tab-content.stamp-duty form div input {
	width:108px;
}
body.calculator #content .tab-container .tab-content .result input {
	padding-top:5px;
	height:17px;
}
body.calculator #content .tab-container .tab-content .result table tr+tr td {
	border-top:1px dotted #9097a9;
}
body.calculator #content .tab-container .tab-content.mortgage .result {
	height:237px;
}
body.calculator #content .tab-container .tab-content.stamp-duty .result {
	height:407px;
}
/* Market Appraisal */
body.forms #content form label[htmlFor="f_Suburb"],body.forms #content form label[htmlFor="LastName"] {
	margin-top:6px;
}
body.forms #content form input[name="f_Suburb"],body.forms #content form input[name="f_LastName"] {
	margin-top:6px;
}
